﻿.vertical-text {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-transform-origin: 55px 35px;
  -moz-transform-origin: 55px 35px;
  -ms-transform-origin: 55px 35px;
  -o-transform-origin: 55px 35px;
  transform-origin: 55px 35px;
}
.text-white {
  color: #fafbfd;
}
.text-dark-red {
  color: #9e0808;
}
.background-dark-red {
  background-color: #9e0808;
}
.background-dark-grey {
  background-color: #3F4147;
}
.clear-both {
  clear: both;
}
.font-klavika {
  font-family: "klavika-web";
}
.font-akzidenz-grotesk {
  font-family: "nimbus-sans", sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  letter-spacing: 0.06rem;
  line-height: 1.5;
}
.fa-caret-down:before {
  content: "\f0d7";
}
.fa-caret-up:before {
  content: "\f0d8";
}
html,
body {
  max-width: 100%;
  overflow-x: hidden;
}
.logout-link {
  background: none !important;
  border: none;
  padding: 0 !important;
  font: inherit;
  /*border is optional*/
  color: #fafbfd;
  cursor: pointer;
}
body {
  position: relative;
}
.text-white {
  color: #fafbfd;
}
.text-dark-red {
  color: #9e0808;
}
.background-dark-red {
  background-color: #9e0808;
}
.background-dark-grey {
  background-color: #3F4147;
}
.clear-both {
  clear: both;
}
.font-klavika {
  font-family: "klavika-web";
}
.font-akzidenz-grotesk {
  font-family: "nimbus-sans", sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  letter-spacing: 0.06rem;
  line-height: 1.5;
}
.fa-caret-down:before {
  content: "\f0d7";
}
.fa-caret-up:before {
  content: "\f0d8";
}
.ufc-login {
  position: absolute;
  right: 0px;
  font-size: 14px;
  padding: 5px;
}
.ufc-login-bar-text {
  color: #fff;
}
.ufc-header {
  width: 100%;
  font-family: "klavika-web";
  background-color: white;
  padding-top: 30px;
}
.ufc-header #top-contact-us {
  background-color: #9e0808;
  text-align: center;
  text-transform: uppercase;
  padding: 6px 12px;
}
.ufc-header #top-contact-us a {
  color: #fafbfd;
  font-size: 18px;
}
.ufc-header .navbar {
  font-family: "klavika-web";
  font-size: 20px;
}
.ufc-header .navbar.navbar-default {
  background-color: #fff;
  margin-bottom: 0;
}
.ufc-header .navbar.navbar-default .navbar-collapse {
  padding-top: 35px;
  padding-right: 30px;
}
.ufc-header .navbar.navbar-default .container-fluid {
  width: 95%;
  padding-top: 25px;
}
.ufc-header .navbar.navbar-default .call-us {
  display: none !important;
  font-weight: 600;
  padding-right: 12px;
}
.ufc-header .navbar.navbar-default .navbar-brand {
  padding: 19.5px 15px;
}
.ufc-header .navbar.navbar-default .navbar-brand img {
  max-height: 85%;
  width: 220px;
}
.ufc-header .navbar.navbar-default .nav.navbar-nav li {
  margin: 6px 12px 3px 12px;
  padding-bottom: 3px;
}
.ufc-header .navbar.navbar-default .nav.navbar-nav li a {
  padding-top: 0;
  padding-bottom: 10px;
  font-family: "nimbus-sans", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 100;
  font-size: 20px;
  color: white !important;
  padding: 0;
}
.ufc-header .navbar.navbar-default .nav.navbar-nav li:hover {
  border-bottom: 2px solid #cf0c08;
}
.ufc-header .navbar.navbar-default .nav.navbar-nav li:last-child a {
  padding-right: 0;
}
#header {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #19191e;
  height: 0;
  padding-top: 200px;
  padding-bottom: 200px;
  overflow: visible;
  margin-bottom: 30px;
  position: relative;
}
#header #header-title {
  text-align: center;
  position: relative;
}
#header #header-title span {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 41px;
  border-width: 3px;
  text-transform: uppercase;
  cursor: default;
  font-family: "klavika-web";
  font-weight: 400;
}
#header picture.bg-image {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  object-position: top left;
  overflow: hidden;
  top: 0;
}
#header picture.bg-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#body-text {
  margin-top: 30px;
  margin-bottom: 30px;
}
.get-social {
  font-family: "klavika-web";
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: #9E0808;
  width: 60px;
  position: fixed;
  right: 0;
  z-index: 10000;
  top: 50px;
  padding: 0px 0 5px 8px;
}
.get-social .vertical-text {
  width: 100px;
}
.get-social .vertical-text span.text {
  color: #fff;
  font-weight: 600;
  font-size: 16px;
}
.get-social i {
  color: #fff;
  font-size: 38px;
  margin: 3px 0;
}
.get-social i.fa-facebook {
  font-size: 42px;
  margin-left: -3px;
}
.get-social i.fa-map-marker {
  font-size: 46px;
  margin-left: -3px;
}
#get-social-link {
  padding-top: 10px;
}
.btn {
  padding: 10px 50px;
  font-size: 16px;
  font-family: "klavika-web";
}
.member-franchise div[class^='col-'] {
  padding: 40px 0;
}
.modal-content .btn {
  border-radius: 5px;
}
.forgot-password {
  margin-top: -30px;
}
.forgot-password a {
  color: #fff !important;
  font-size: 14px !important;
  text-transform: none !important;
}
.alert-success {
  background-color: #666;
  border-color: #666;
  color: #fff;
}
.login-page-header .validation-summary-errors span {
  font-size: 16px !important;
}
.border-line {
  height: 40px;
  margin-bottom: 25px;
  border-bottom: 2px solid #e4e4e4;
}
.member-page-top {
  padding: 0 0 0 0;
  margin: 0 0 22px 0;
}
.member-page-top .breadcrumb-container {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.member-page-top .breadcrumb {
  background-color: transparent !important;
  font-weight: bold;
  font-family: "klavika-web";
  font-weight: 400;
}
.logged-in-user-header .divider {
  margin: 0 5px;
  font-size: 18px;
}
.logged-in-user-header .breadcrumb {
  padding-top: 7px;
}